WordPress.org

Support

Support » Plugins and Hacks » WP Minify 1.1.3 on WP 3.1.1 broken

WP Minify 1.1.3 on WP 3.1.1 broken

Viewing 2 replies - 1 through 2 (of 2 total)
  • deleted double post

    I’m also having problems so i’ve just had to disable this plugin for the time being – again aiting for a new version

    this time though the problems relate to php errors in apache log

    Cannot modify header information – headers already sent by

    PHP Warning: flock() expects parameter 1 to be resource, boolean given in /home/pulse/public_html/wp-content/plugins/wp-minify/min/lib/Minify/Cache/File.php

    stream_get_contents() expects parameter 1 to be resource, boolean given in /home/pulse/public_html/wp-content/plugins/wp-minify/min/lib/Minify/Cache/File.php

    fopen(/home/pulse/public_html/wp-content/plugins/wp-minify/cache//minify_8652d9abf14f5197d36f5da2aa30ed8f) [function.fopen]: failed to open stream: No such file or directory in /home/pulse/public_html/wp-content/plugins/wp-minify/min/lib/Minify/Cache/File.php on line 102

    I hope the developer to contact us and let us know whats going on 🙁

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP Minify 1.1.3 on WP 3.1.1 broken’ is closed to new replies.